/* Created by TopStyle Pro Trial Version - www.bradsoft.com */
/* General styles */
body, td {
	font-family: "Times New Roman", Times, serif;
}

h1 {
	font-size: 24px;
	border-bottom: 1px solid black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding-bottom: 0.5em;
}

h2 {
	font-size: 18px;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 15px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

h2.nospace {
	margin-top: 0;
}

blockquote {
	margin-top: 2em;
	margin-bottom: 1em;
}

.intro {
	background: #eeeeee;
	padding: 0.5em;
	margin-bottom: 1em;
}

p {
	margin-top: 0.5em;
}

a {
	color: blue;
}

a.highlight {
	font-weight: bold;
}

img {
	border: 0;
}

pre {
	border: 1px solid #CCCCCC;
	padding: 10px;
	font-size: 12px;
	line-height: 1.2em;
}

li p {
	margin-bottom: 1em;	
}

ul {
	margin-bottom: 0;
}

#head {
	display: none;
}

#menu {
	display: none;
}

#searchnav {
	display: none;
}

#rightbox {
	display: none;
}

#footer {
	border-top: 1px solid Black;
	margin-top: 2em;
}

#footerLinks {
	display: none;
}

.imagebox {
	padding: 10px;
	margin: 10px 10px 10px 0;
	font-style: italic;
}

#hiddenMenuSkipLink {	
	display: none;
}